* {
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  background-color: #f2f2f2;
}

.header {
  padding: 17px 0;
  background-color: #fff;
}

.container {
  width: 1190px;
  margin: 0 auto;
}

.header_container {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.menu_list {
  display: flex;
}
.menu_list_item {
  margin-right: 20px;
}
.menu_list_item a {
  color: black;
  text-decoration: none;
  font-size: 16px;
}
.menu_list_item a:hover {
  color: #EF7F04;
}

.button {
  display: flex;
  align-items: center;
  text-align: center;
}

.button_item {
  margin-left: 14px;
  border: none;
  border-radius: 3px;
  padding: 10px 15px;
  font-size: 13px;
  font-weight: 700;
  color: white;
  align-items: center;
  display: flex;
}
.button_item img {
  margin-right: 10px;
}

.button_one {
  background-color: #EF7F04;
}

.button_two {
  background-color: #3B3A63;
}

main {
  margin-top: 35px;
}

.title {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  color: #2F2F51;
  margin-bottom: 50px;
}

.block_cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.block_cards_item {
  width: 49%;
  padding: 55px 0 45px 50px;
  margin-bottom: 15px;
}

.card_top {
  display: flex;
  align-items: center;
  width: 289px;
  margin-bottom: 20px;
}
.card_top img {
  margin-right: 15px;
}

.card_description {
  width: 303px;
}

.card_one {
  background-image: url("../../img/Service/background/cardone.png");
  background-size: cover;
}

.card_two {
  background-image: url(../../img/Service/background/cardtwo.png);
  background-size: cover;
}

.card_three {
  background-image: url(../../img/Service/background/cardthree.png);
  background-size: cover;
}

.card_four {
  background-image: url(../../img/Service/background/cardfour.png);
  background-size: cover;
}/*# sourceMappingURL=style.css.map */